<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<repository name="Geronimo Plugins, BVal :: Deployer">
    <resource id="1341321182719" presentationname="Apache Geronimo Bundles: bval-jsr303-0.4" symbolicname="org.apache.geronimo.bundles.bval-jsr303" uri="mvn:org.apache.geronimo.bundles/bval-jsr303/0.4_1" version="0.4.0.1">
        <description>This bundle simply wraps bval-jsr303-0.4.jar.</description>
        <size>313364</size>
        <documentation>http://geronimo.apache.org/maven/bundles/0.4_1/bval-jsr303</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.bundles.bval-jsr303"/>
            <p n="version" t="version" v="0.4.0.1"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.bval.constraints"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.bval.util"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.bval.jsr303.groups"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.bval.jsr303.util"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.bval.model"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.bval.jsr303.resolver"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.bval.jsr303.extensions"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.bval"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.bval.routines"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.bval.jsr303.xml"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.bval.jsr303"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.persistence)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: javax.persistence</require>
        <require extend="false" filter="(&amp;(package=javax.validation)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.validation</require>
        <require extend="false" filter="(&amp;(package=javax.validation.bootstrap)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.validation.bootstrap</require>
        <require extend="false" filter="(&amp;(package=javax.validation.constraints)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.validation.constraints</require>
        <require extend="false" filter="(&amp;(package=javax.validation.groups)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.validation.groups</require>
        <require extend="false" filter="(&amp;(package=javax.validation.metadata)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.validation.metadata</require>
        <require extend="false" filter="(&amp;(package=javax.validation.spi)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.validation.spi</require>
        <require extend="false" filter="(&amp;(package=javax.xml.bind)(version&gt;=2.2.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.bind</require>
        <require extend="false" filter="(&amp;(package=javax.xml.bind.annotation)(version&gt;=2.2.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.bind.annotation</require>
        <require extend="false" filter="(&amp;(package=javax.xml.bind.annotation.adapters)(version&gt;=2.2.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.bind.annotation.adapters</require>
        <require extend="false" filter="(&amp;(package=javax.xml.namespace)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.namespace</require>
        <require extend="false" filter="(&amp;(package=javax.xml.transform)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.transform</require>
        <require extend="false" filter="(&amp;(package=javax.xml.transform.stream)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.transform.stream</require>
        <require extend="false" filter="(&amp;(package=javax.xml.validation)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.validation</require>
        <require extend="false" filter="(&amp;(package=org.apache.bval)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.bval</require>
        <require extend="false" filter="(&amp;(package=org.apache.bval.constraints)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.bval.constraints</require>
        <require extend="false" filter="(&amp;(package=org.apache.bval.jsr303)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.bval.jsr303</require>
        <require extend="false" filter="(&amp;(package=org.apache.bval.jsr303.extensions)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.bval.jsr303.extensions</require>
        <require extend="false" filter="(&amp;(package=org.apache.bval.jsr303.groups)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.bval.jsr303.groups</require>
        <require extend="false" filter="(&amp;(package=org.apache.bval.jsr303.resolver)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.bval.jsr303.resolver</require>
        <require extend="false" filter="(&amp;(package=org.apache.bval.jsr303.util)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.bval.jsr303.util</require>
        <require extend="false" filter="(&amp;(package=org.apache.bval.jsr303.xml)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.bval.jsr303.xml</require>
        <require extend="false" filter="(&amp;(package=org.apache.bval.model)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.bval.model</require>
        <require extend="false" filter="(&amp;(package=org.apache.bval.routines)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.bval.routines</require>
        <require extend="false" filter="(&amp;(package=org.apache.bval.util)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.bval.util</require>
        <require extend="false" filter="(&amp;(package=org.apache.bval.xml)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: org.apache.bval.xml</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.beanutils)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.beanutils</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.lang3)(version&gt;=3.1.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.lang3</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.lang3.reflect)(version&gt;=3.1.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.lang3.reflect</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.lang3.text.translate)(version&gt;=3.1.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.lang3.text.translate</require>
        <require extend="false" filter="(&amp;(package=org.xml.sax)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.xml.sax</require>
    </resource>
    <resource id="1341321182720" presentationname="Commons BeanUtils" symbolicname="org.apache.commons.beanutils" uri="mvn:commons-beanutils/commons-beanutils/1.8.3" version="1.8.3">
        <description>BeanUtils provides an easy-to-use but flexible wrapper around reflection and introspection.</description>
        <size>232019</size>
        <documentation>http://commons.apache.org/beanutils/</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.commons.beanutils"/>
            <p n="version" t="version" v="1.8.3"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.beanutils.locale.converters"/>
            <p n="version" t="version" v="1.8.3"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.beanutils"/>
            <p n="version" t="version" v="1.8.3"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.beanutils.converters"/>
            <p n="version" t="version" v="1.8.3"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.beanutils.expression"/>
            <p n="version" t="version" v="1.8.3"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.beanutils.locale"/>
            <p n="version" t="version" v="1.8.3"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.commons.collections.comparators)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.collections.comparators</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.collections.keyvalue)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.collections.keyvalue</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.collections.list)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.collections.list</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.collections.set)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.collections.set</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.logging)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.logging</require>
    </resource>
    <resource id="1341321182720" presentationname="Commons Collections" symbolicname="org.apache.commons.collections" uri="mvn:commons-collections/commons-collections/3.2.1" version="3.2.1">
        <description>Types that extend and augment the Java Collections Framework.</description>
        <size>575389</size>
        <documentation>http://commons.apache.org/collections/</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.commons.collections"/>
            <p n="version" t="version" v="3.2.1"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.collections.map"/>
            <p n="version" t="version" v="3.2.1"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.collections.buffer"/>
            <p n="version" t="version" v="3.2.1"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.collections.comparators"/>
            <p n="version" t="version" v="3.2.1"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.collections.collection"/>
            <p n="version" t="version" v="3.2.1"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.collections.bag"/>
            <p n="version" t="version" v="3.2.1"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.collections.iterators"/>
            <p n="version" t="version" v="3.2.1"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.collections.bidimap"/>
            <p n="version" t="version" v="3.2.1"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.collections.set"/>
            <p n="version" t="version" v="3.2.1"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.collections.functors"/>
            <p n="version" t="version" v="3.2.1"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.collections.list"/>
            <p n="version" t="version" v="3.2.1"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.collections.keyvalue"/>
            <p n="version" t="version" v="3.2.1"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.collections"/>
            <p n="version" t="version" v="3.2.1"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.commons.collections)(version&gt;=3.2.1))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.collections</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.collections.bag)(version&gt;=3.2.1))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.collections.bag</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.collections.bidimap)(version&gt;=3.2.1))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.collections.bidimap</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.collections.buffer)(version&gt;=3.2.1))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.collections.buffer</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.collections.collection)(version&gt;=3.2.1))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.collections.collection</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.collections.comparators)(version&gt;=3.2.1))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.collections.comparators</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.collections.functors)(version&gt;=3.2.1))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.collections.functors</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.collections.iterators)(version&gt;=3.2.1))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.collections.iterators</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.collections.keyvalue)(version&gt;=3.2.1))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.collections.keyvalue</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.collections.list)(version&gt;=3.2.1))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.collections.list</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.collections.map)(version&gt;=3.2.1))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.collections.map</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.collections.set)(version&gt;=3.2.1))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.collections.set</require>
    </resource>
    <resource id="1341321182721" presentationname="Commons Lang" symbolicname="org.apache.commons.lang3" uri="mvn:org.apache.commons/commons-lang3/3.1" version="3.1.0">
        <description>Commons Lang, a package of Java utility classes for the  classes that are in java.lang's hierarchy, or are considered to be so  standard as to justify existence in java.lang.</description>
        <size>315805</size>
        <documentation>http://commons.apache.org/lang/</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.commons.lang3"/>
            <p n="version" t="version" v="3.1.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.lang3.event"/>
            <p n="version" t="version" v="3.1.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.lang3.mutable"/>
            <p n="version" t="version" v="3.1.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.lang3.tuple"/>
            <p n="version" t="version" v="3.1.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.lang3.time"/>
            <p n="version" t="version" v="3.1.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.lang3.concurrent"/>
            <p n="version" t="version" v="3.1.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.lang3.text.translate"/>
            <p n="version" t="version" v="3.1.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.lang3.text"/>
            <p n="version" t="version" v="3.1.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.lang3.math"/>
            <p n="version" t="version" v="3.1.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.lang3"/>
            <p n="version" t="version" v="3.1.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.lang3.exception"/>
            <p n="version" t="version" v="3.1.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.lang3.reflect"/>
            <p n="version" t="version" v="3.1.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.commons.lang3.builder"/>
            <p n="version" t="version" v="3.1.0"/>
        </capability>
    </resource>
    <resource id="1341321182721" presentationname="Geronimo Plugins, BVal :: Core" symbolicname="org.apache.geronimo.modules.geronimo-bval" uri="mvn:org.apache.geronimo.modules/geronimo-bval/3.0.0" version="3.0.0">
        <description>Geronimo Bean Validation plugin</description>
        <size>17779</size>
        <documentation>http://geronimo.apache.org/genesis-default-flava/genesis-java6-flava/geronimo/plugins/bval/geronimo-bval</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.modules.geronimo-bval"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.bval"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.naming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.naming</require>
        <require extend="false" filter="(&amp;(package=javax.validation)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.validation</require>
        <require extend="false" filter="(&amp;(package=javax.validation.bootstrap)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.validation.bootstrap</require>
        <require extend="false" filter="(&amp;(package=javax.xml.bind)(version&gt;=2.2.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.bind</require>
        <require extend="false" filter="(&amp;(package=javax.xml.transform)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.transform</require>
        <require extend="false" filter="(&amp;(package=javax.xml.transform.stream)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.transform.stream</require>
        <require extend="false" filter="(&amp;(package=javax.xml.validation)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.validation</require>
        <require extend="false" filter="(&amp;(package=org.apache.bval.jsr303)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.bval.jsr303</require>
        <require extend="false" filter="(&amp;(package=org.apache.bval.jsr303.xml)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.bval.jsr303.xml</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.bval)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.bval</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean.annotation)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean.annotation</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.util)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.util</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.naming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.naming</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.naming.reference)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.naming.reference</require>
        <require extend="false" filter="(&amp;(package=org.apache.xbean.naming.reference)(version&gt;=3.11.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xbean.naming.reference</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.slf4j)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: org.slf4j</require>
        <require extend="false" filter="(&amp;(package=org.xml.sax)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.xml.sax</require>
    </resource>
    <resource id="1341321182722" presentationname="Geronimo Plugins, BVal :: Builder" symbolicname="org.apache.geronimo.modules.geronimo-bval-builder" uri="mvn:org.apache.geronimo.modules/geronimo-bval-builder/3.0.0" version="3.0.0">
        <description>Geronimo Bean Validation plugin</description>
        <size>16862</size>
        <documentation>http://geronimo.apache.org/genesis-default-flava/genesis-java6-flava/geronimo/plugins/bval/geronimo-bval-builder</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.modules.geronimo-bval-builder"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.bval.deployment"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.validation)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.validation</require>
        <require extend="false" filter="(&amp;(package=javax.xml.bind)(version&gt;=2.2.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.bind</require>
        <require extend="false" filter="(&amp;(package=javax.xml.transform)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.transform</require>
        <require extend="false" filter="(&amp;(package=javax.xml.transform.stream)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.transform.stream</require>
        <require extend="false" filter="(&amp;(package=javax.xml.validation)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.validation</require>
        <require extend="false" filter="(&amp;(package=org.apache.bval.jsr303.xml)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.bval.jsr303.xml</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.bval)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.bval</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.bval.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.bval.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.common)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.common</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean.annotation)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean.annotation</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee.annotation)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee.annotation</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.config)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.config</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.repository)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.repository</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.util)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.util</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.naming.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.naming.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb.jee)(version&gt;=4.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb.jee</require>
        <require extend="false" filter="(&amp;(package=org.apache.xmlbeans)(version&gt;=2.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xmlbeans</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.slf4j)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: org.slf4j</require>
        <require extend="false" filter="(&amp;(package=org.xml.sax)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.xml.sax</require>
    </resource>
    <resource id="1341321182722" presentationname="org.apache.geronimo.configs.j2ee-deployer" symbolicname="org.apache.geronimo.configs.j2ee-deployer" uri="mvn:org.apache.geronimo.configs/j2ee-deployer/3.0.0/car" version="3.0.0">
        <size>42317</size>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.configs.j2ee-deployer"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee.deployment</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.repository)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.repository</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.config)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.config</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.security.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.security.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.xmlbeans)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xmlbeans</require>
        <require extend="false" filter="(&amp;(package=javax.xml.namespace)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.namespace</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.security.deploy)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.security.deploy</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.service)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.service</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb.jee)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb.jee</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.naming.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.naming.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.xbeans.geronimo.naming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.xbeans.geronimo.naming</require>
    </resource>
</repository>
